# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "유효성 검사 플러그인 오류: 매개 변수를 설정할 수 없습니다."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "유효성 검사 플러그인 오류: 매개 변수 값 '{1}'이(가) 범위를 벗어났습니다."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "유효성 검사 플러그인 오류: 매개 변수 값 '{1}'이(가) 잘못되었습니다."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "유효성 검사 플러그인 오류: 매개 변수 값 '{1}'이(가) 잘못되었습니다."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "유효성 검사 플러그인 오류: 매개 변수 값 '{1}'이(가) 잘못되었습니다."
